 var OX_6011296f = '';  var placement="ritem6"; if(placement && document.getElementById(placement)) {
		if(OX_6011296f){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_6011296f ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 